/* CSS Document */


body{
	font-family: 'Heebo', sans-serif;
	color:#818080;
	text-align:right;
    font-size:18px;
	background:#fff;
	direction:rtl;
	overflow-x:hidden;
	width:80%;
	margin:0 auto;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
a{
	outline:none;
	color:#0955a3;
	text-decoration:none;
}
a:hover{
	color:#1dc8d9;
}
h1, h2, h3, h4, h5, h6{
	font-weight:700;
	color:#1dc8d9; 
}
input,textarea{
	font-family: 'Heebo', sans-serif;
	text-align:right;
}
.floatingsociallink{
	position:fixed;
	z-index:99999;
	right:10px;
	top:100px;
	overflow:hidden;
}
#topcontrol{bottom:105px!important;}
.wrap{
	width:1430px;
	margin:0 auto;
}
.headerarea{
	background:#fff;
	padding:0 0 0 0;
}
.header{
	height:155px;
}
.headerleft{
	float:left;
	padding:5px 0 0 0;
}
.headerright{
	float:right;
	padding:35px 0 0 0;
}
.sociallink{
	overflow:hidden;
	padding:0 0 30px 0;
}
.sociallink ul li{
	float:right;
	padding:0 0 0 55px;
}
.sociallink ul li.phone a{
	font-weight:900;
	font-size:40px;
	line-height:40px;
	color:#0855a3;
	padding:0 0 0 45px;
	background:url(images/phone-icon.png) no-repeat 0 12px;
}
.sociallink ul li.phone a:hover{
	color:#46b7c2;
	text-decoration:none;
}
.navigation ul li{
	float:right;
	display:inline;
	position:relative;
	line-height:20px;
	padding:0 0 0 50px;
}
.navigation ul li a{
	font-size:20px;
	font-weight:500;
	padding:0 0 38px 0;
	display:block;
	text-decoration:none;
	color:#0954a5;
}
.navigation ul li a:hover{
	color:#45b7c1;
	text-decoration:none;
}
.navigation ul li.current_page_item a{
	color:#45b7c1;
	text-decoration:none;
}
.navigation ul li ul{
    width:200px;
    position:absolute;
    top:48px;
    right:0;
    padding:10px;
    background:#fff;
    z-index:99999;
    display:none;
    border:1px solid #eeeeee;
}
.navigation ul li ul li{
    float:none;
    width:100%;
    padding:0;
}
.navigation ul li:hover > ul{
    display:block;
}
/* Dropdown */
.navigation ul li ul li a {
    padding: 10px 0;
    margin-left: 0;
}

.responsivemenuarea{
	display:none;
}
.headerform{
	height:85px;
	background:url(images/shemesh.png) no-repeat center top #0855a3;
	padding:38px 0 0 0;
}
.formcontainer{
	padding:0 0 0 0;
	overflow:hidden;
}
.ftext{
	float:right;
	padding:12px 0 0 20px;
	color:#fff;
	font-weight:900;
	font-size:22px;
}
.hflist{
	width:23.0%;
	float:right;
	padding:0 0 0 1%;
}
.headerform select{
	width:100%;
	height:48px;
	padding:0 2% 0 2%;
	border:none;
	color:#2b64a9;
	-webkit-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	-moz-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	font-size:25px;
}
.headerformsend{
	width:11%;
	float:left;
	text-align:center;
}
.headerformsend input{
	width:100%;
	font-size:20px;
	color:#0855a3;
	font-weight:900;
	height:48px;
	border:none;
	text-align:center;
	cursor:pointer;
	background:#1dc8d9;
	-webkit-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	-moz-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
}
.headerformsend input:hover{
	background:#1dc8d9;
	color:#fff;
}
.homesliderarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.homecontent{
	padding:30px 0 0 0;
	overflow:hidden;
	background:#f3f3f3;
}
.homewrap{
	width:auto;
	padding:0 2.5%;
	margin:0 auto;
}
.homesinglecube{
	width:18%;
	float:right;
	margin:0 1% 2% 1%;
	overflow:hidden;
}
.articlearea{
	padding:0px 0 65px 0;
	background:#fff;
	overflow:hidden;
}
.articlearea h1{
	font-size:35px;
	line-height:42px;
	text-align:center;
	color:#1dc8d9;
	font-weight:900;
	padding:45px 0 45px 0;
}
.articleinner{
	padding:0 0 0 0;
	overflow:hidden;
	background:#fff;
}
.articlebox{
	width:27%;
	float:right;
	padding:0 3% 4% 3%;
	overflow:hidden;
}
.articletitle{
	text-align:center;
	padding:10px 0 10px 0;
	background:#0855a3;
	color:#fff;
}
.articletitle h2{
	font-size:30px;
	line-height:25px;
	color:#fff;
	font-weight:900;
}
.articleinfo{
	padding:20px 0 0 0;
	overflow:hidden;
}
.articleinfo p{
	padding:0 0 25px 0;
	line-height:24px;
	text-align:justify;
	font-weight:500;
}
.morelink{
	width:auto;
	max-width:370px;
	text-align:center;
	margin:0 auto;
}
.morelink a{
	font-weight:900;
	font-size:30px;
	line-height:30px;
	color:#fff;
	display:block;
	padding:15px 0 20px 0;
	background:#1dc8d9;
	-webkit-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	-moz-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
}
.morelink a:hover{
	color:#fff;
	background:#0855a3;
}
.videoarea{
	padding:30px 0 45px 0;
	overflow:hidden;
	background:#f3f3f3;
}
.videoarea h1{
	font-size:35px;
	line-height:42px;
	text-align:center;
	color:#1dc8d9;
	font-weight:900;
	padding:0 0 35px 0;
}
.viddeoinner{
	overflow:hidden;
}
.singlevideo{
	width:30%;
	float:right;
	margin:0 1.5% 3% 1.5%;
	overflow:hidden;
	background:#fff;
}
.videothumb img{
	width:100%;
	height:auto;
	display:block;
}
.videotitle{
	padding:15px 0 20px 0;
	background:#fff;
	text-align:center;
}
.videotitle h2{
	font-size:25px;
	line-height:25px;
	font-weight:900;
	color:#0855a3;
}
.videotitle h2 a{
	display:block;
	text-decoration:none;
	color:#0855a3;
}
.videotitle h2 a:hover{
	color:#1dc8d9;
	text-decoration:none;
}
.bottomarea{
	padding:0 0 45px 0;
	overflow:hidden;
	background:#f3f3f3;
}
.bottomcontent{
	padding:50px 0 50px 0;
	overflow:hidden;
	background:#1dc8d9;
	color:#fff;
	text-align:center;
	margin:0 0 45px 0;
}
.bottomcontentwrap{
	width:auto;
	max-width:1050px;
	margin:0 auto;
}
.bottomcontent p{
	font-weight:900;
	font-size:40px;
	line-height:60px;
	padding:0 0 0 0;
}
.buttonlink{
	width:auto;
	max-width:650px;
	text-align:center;
	margin:0 auto;
}
.buttonlink a{
	font-weight:900;
	font-size:35px;
	line-height:35px;
	color:#fff;
	display:block;
	padding:15px 0 20px 0;
	background:#1dc8d9;
	-webkit-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	-moz-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
}
.buttonlink a:hover{
	color:#fff;
	background:#0855a3;
}
.footerarea{
	background:#0855a3;
	padding:40px 0 40px 0;
	overflow:hidden;
}
.ftext{
	float:right;
	padding:12px 0 0 20px;
	color:#fff;
	font-weight:900;
	font-size:22px;
}
.foflist{
	width:18.7%;
	float:right;
	padding:0 0 0 1.7%;
}
.foflist input{
	width:94%;
	height:48px;
	padding:0 2% 0 2%;
	border:none;
	color:#2b64a9;
	-webkit-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	-moz-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	direction:rtl;
}
.foflist select{
	width:100%;
	height:48px;
	padding:0 2% 0 2%;
	border:none;
	color:#2b64a9;
	-webkit-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	-moz-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
}
.footermenu{
	overflow:hidden;
	padding:80px 0 100px 0;
	position:relative;
}
.col01{
	float:right;
	padding:0 0 0 0;
	width:16.66%;
}
.footermenu h4{
	font-weight:700;
	padding:0 0 10px 0;
}
.footermenu ul li{
	padding:15px 0 0 0;
	font-size:18px;
}
.footermenu ul li a{
	color:#fff;
	font-weight:500;
	text-decoration:none;
}
.footermenu ul li a:hover{
	color:#1ec9db;
	text-decoration:none;
}
.col01 span{
	padding:0 0 0 40px;
}


/* for category page */


.categorycontent{
	padding:35px 0 35px 0;
	overflow:hidden;
	background:#f3f3f3;
}
.topinfo{
	padding:0 23% 15px 23%;
	overflow:hidden;
}
.topinfo h1{
	font-size:35px;
	line-height:42px;
	text-align:center;
	font-weight:900;
	padding:0 0 20px 0;
}
.topp {

    font-size: 35px;
    line-height: 42px;
    text-align: center;
    font-weight: 900;
    padding: 0 0 20px 0;
    font-weight: 700;
    color: #1dc8d9;

}
.topinfo p{
	line-height:28px;
	padding:0 0 30px 0;
	font-weight:700;
}
.cubearea{
	padding:0 0 35px 0;
	overflow:hidden;
}
.singlecube{
	width:23%;
	float:right;
	margin:0 1% 4% 1%;
	overflow:hidden;
}
.cubebox{
	overflow:hidden;
	background:#fff;
	text-align:center;
}
.cubethumb img{
	width:100%;
	height:220px;
	display:block;
}
.cubetitle{
	padding:0 0 0 0;
	color:#0855a3;
	height:80px;
}
.cubetitle h2 a{
	font-size:20px;
	font-weight:900;
	display:block;
	padding:10px 0 10px 0;
	color:#0855a3;
	text-decoration:none;
}
.cubetitle h2 a:hover{
	color:#1dc8d9;
}

/* for about us page */


.aboutcontent{
	padding:35px 0 60px 0;
	overflow:hidden;
	background:#f3f3f3;
}
.aboutitemlist{
	overflow:hidden;
	padding:0 0 50px 0;
}
.aboutitemlist h1{
	font-size:42px;
	line-height:42px;
	color:#1dc8d9;
	font-weight:900;
	padding:0 0 35px 0;
	text-align:center;
}
.aboutbox{
	background:#fff;
	overflow:hidden;
}
.aboutboxleft{
	width:50%;
	float:left;
}
.aboutboxinfo{
	padding:5%;
	text-align:right;
}
.aboutboxinfo p{
	padding:30px 0 0 0;
	line-height:22px;
	font-size:22px;
}
.aboutboxright{
	width:50%;
	float:right;
}
.thumbholder img{
	width:100%;
	height:auto;
	display:block;
}
.left{
	float:left;
}
.right{
	float:right;
}


/* for details page */

.sliderarea{
	padding:50px 0 0 0;
	overflow:hidden;
	background:#f3f3f3;

}
.sliderarea h1{
	font-size:42px;
	line-height:42px;
	color:#1dc8d9;
	padding:0 0 0px 0;
	font-weight:900;
	direction:rtl;
	text-align:center;

}
.sliderbox{
	direction:ltr;
	position:relative;
}
.sliderbox ul li{
	position:relative;
}
.caption{
	width:96%;
	background:url(images/transparentbg.png) repeat 0 0;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	font-weight:700;
	font-size:18px;
	padding:15px 2% 15px 2%;
}
.detailsarea{
	background:#f3f3f3;
	overflow:hidden;
}
.detailscontent{
	overflow:hidden;
	padding:30px 0 60px 0;
	width: 1140px;
margin: 0 auto;
}
.detailsleft{
	width:33%;
	float:left;
}
.detailsleft ul li{
	padding:0 0 25px 0;
}
.detailsleft ul li img{
	width:100%;
	height:auto;
	display:block;
}
.detailsright{
	width:60%;
	float:right;
}
.pagecontent h1{
	font-size:20px;
	line-height:20px;
	color:#0855a3;
	padding:0 0 25px 0;
	font-weight:700;
}
.pagecontent h3{
	font-size:18px;
	line-height:20px;
	color:#1dc8d9;
	padding:0 0 25px 0;
	font-weight:500;
}
.pagecontent h4{
	font-size:18px;
	line-height:20px;
	color:#1dc8d9;
	padding:0 0 25px 0;
	font-weight:500;
	padding:10px 0;
}
.pagecontent h5{
	font-size:17px;
	line-height:20px;
	color:#000;
	padding:0 0 25px 0;
	font-weight:500;
	padding:10px 0;
}
.pagecontent p{
	padding:0 0 10px 0;
	text-align:justify;
}



/* for contact page */


.contactarea{
	padding:0 0 80px 0;
	overflow:hidden;
}
.contactboxleft{
	width:49%;
	float:left;
}
.contactbox{
	background:#fff;
	padding:0 0 0 0;
	min-height:465px;
}
.boxheading{
	text-align:center;
	background:#0855a3;
	padding:15px 0 15px 0;
}
.boxheading h1{
	font-size:20px;
	line-height:20px;
	font-weight:900;
	color:#fff;
}
.contactinfo{
	text-align:center;
	padding:65px 0 0 0;
	color:#0855a3;
}
.contactinfo p{
	font-size:23px;
	line-height:23px;
	padding:35px 0 0 0;
}
.contactboxright{
	width:49%;
	float:right;
}
.formarea{
	padding:10px 35px 0 35px;
	overflow:hidden;
}
.formlist{
	padding:20px 0 0 0;
	overflow:hidden;
}
.halfleft{
	width:48%;
	float:left;
}
.halfright{
	width:48%;
	float:right;
}
.formlist input{
	font-size:20px;
	color:#0855a3;
	text-align:right;
	width:94%;
	height:55px;
	border:none;
	background:#f3f3f3;
	padding:0 3% 0 3%;
	-webkit-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	-moz-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	direction:rtl;
}
.formlist textarea{
	font-size:20px;
	color:#0855a3;
	text-align:right;
	width:94%;
	height:100px;
	border:none;
	resize:none;
	background:#f3f3f3;
	padding:20px 3% 5px 3%;
	-webkit-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	-moz-box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
	box-shadow: inset 10px 10px 8px -4px rgba(100,100,100,1);
    direction:rtl;

}
.formsend{
	width:auto;
	margin:0 auto;
	max-width:305px;
	text-align:center;
	padding:20px 0 0 0;
}
.formsend input{
	width:100%;
	font-size:20px;
	color:#0855a3;
	font-weight:900;
	height:60px;
	border:none;
	cursor:pointer;
	text-align:center;
	background:#1dc8d9;
	-webkit-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	-moz-box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
	box-shadow: inset -7px -8px 11px -4px rgba(11,80,85,1);
}
.formsend input:hover{
	background:#0855a3;
	color:#fff;
}
.nodata {
	text-align:center;
	margin:30px 0;
}


/* for gallery page */


.galleryarea{
	padding:0 0 0 0;
	overflow:hidden;
	-webkit-column-gap:10px;
     -moz-column-gap:10px;
    column-gap:10px;
	-moz-column-count:3;
    -webkit-column-count:3;
    column-count:3;
}
.galleryarea ul li{
	margin:0 0 10px 0;
}
.galleryarea ul li img{
	width:100%;
	height:auto;
	display:block;
}
.lastcol{
	float:left;
}

.footersocialicons{
	position:absolute;
	left:5%;
	bottom:0;
}
.footersocialicons img{
	margin:0 2px;
}
.gomfo {display:block;}
.slid {width:1140px; margin:0 auto;}

.heateor_sss_sharing_container{
	padding:70px 0 0 0 !important;
	overflow:hidden;
	text-align:right;
}
.socialsharebox{
	padding:0 0 0 0;
	overflow:hidden;
	float:right;
}
.socialsharebox .heateor_sss_sharing_container{
	padding:0 !important;
}
#breadcrumbs {direction:rtl;}